@charset "UTF-8";
/* CSS Document */
body{
	position:relative;
	top:0;
	margin:0;
	padding:0;
	font-family:'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	font-size:16px;
	line-height:31px;
	color:#64B7E0;
	-webkit-text-size-adjust: 100%;
}
.left{
	float:left;
}
.right{
	float:right;
}
.clear{
	clear:both;
}
.container{
	width:100%;
	margin:0;
	padding:0;
}
.content{
	width:920px;
	margin:0 auto;
}
.content2{
	width:980px;
	margin:0 auto;
}
a img{
	border:none;
}
a{
	color:#64B7E0;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}

/*ヘッダナビ*/
header{
	background: url(../kawakita/bgHead.png);
	height:118px;
	width:100%;
	position:fixed;
	top:0;
	z-index:1000;
}
#menu{
	width:920px;
	margin:0 auto;
}
h1{
	font-size:12px;
	color:#fff;
	font-weight:normal;
}
h2{
	line-height:40px;
	margin:0;
	padding:0;
}
.tel{
	padding:15px 0 20px 10px;
}
#navi{
	display:block;
	width:660px;
	list-style:none;
	margin: 2px 0 0;
	padding:0;
}
#navi li{
	float:left;
	margin:0 6px;
}



/*サイドメニュー*/
#side{
	position:fixed;
	right:0;
	top:170px;
	list-style:none;
	margin:0;
	padding:0;
}

/*うえへボタン*/
#page-top {
    position: fixed;
    bottom: 0px;
    right: 30px;
}

/*TOP*/
#top{
	position:relative;
	background:url(../kawakita/bgTop01.jpg) center top 450px no-repeat;
	height: 1054px;
	padding-top:300px;
}
#logoTop{
	position:relative;
	margin:0 auto;
	width:234px;
}


/*Reason*/
/*#Reason{
	position:relative;
	top:0;
	background:url(../kawakita/bgReason.jpg) center top no-repeat;
	height:728px;
	margin:0;
	padding-top:200px;
}
#Reason h4{
	margin-top:60px;
}
#Reason p{
	width:500px;
	color:#fff;
}*/

/*Introduction*/
#Introduction{
	position:relative;
	top:0;
	background:url(../kawakita/bgIntroduction01.jpg) center top no-repeat;
	height:2773px;
	padding-top:118px;
	color:#fff;
}
#Introduction .content{
	text-align:center;
	position: relative;
}
#Introduction h3{
	line-height: 1;
	text-align: left;
	margin: 0 0 40px;
}
#Introduction h4{
	margin-top:60px;
}
#Introduction p{
	font-size:14px;
	line-height:25px;
	text-align:left;
	width:370px;
	display:block;
	margin:0 auto;
	padding-bottom:100px;
}
#Introduction #map{
	width:360px;
	text-align:left;
	padding-left:20px;
}
#Introduction strong a{
	color:#fff;
	font-weight:normal;
	font-size:18px;
	line-height:20px;
	padding:0;
	margin:0;
}
#Introduction ul{
	position: absolute;
	bottom:-103px;
	left: 0;
	padding: 0;
}
#Introduction ul li{
	display: inline-block;
	margin-right: 15px;
}


/*System*/
#System{
	position:relative;
	top:0;
	background:url(../kawakita/bgSystem01.png) center top no-repeat;
	height:1799px;
	padding-top:140px;
}
#System h4 img, #System h5 img{
	display:block;
	margin-top:45px;
}
#System h4:nth-of-type(2) img{
	margin-top: 25px;
}
#System p{
	font-size:14px;
	line-height:25px;
	width: 720px;
	letter-spacing: -.03em;
}
#System div div{
	margin-bottom: 60px;
}

#Faq{
	position:relative;
	top:0;
	background-color:#E3EFF6;
	height:950px;
	padding-top:150px;
}
#Faq h3{
	margin: 0 0 65px;
}
#Faq h4,#Faq h5{
	margin: 0;
	line-height: 0;
}



/*Contact*/
#Contact{
	position:relative;
	top:0;
	background:url(../kawakita/bgContact01.png) center top no-repeat #92D4F5;
	height:1183px;
	padding-top:200px;
}
#Contact .contact{
    margin-top:140px;
}
#Contact h4 img{
	margin:0;
	padding:0;
}
#Contact h4:last-of-type{
	margin-top:37px;
}
#Contact p,#Contact a{
	color: #fff;
	font-size: 14px;
	margin: 0 0 4px;
}
#Contact p span{
	font-size:21px;
}
#Contact p:last-of-type{
	text-align: right;
	line-height: 1;
}
